*{ padding: 0; margin: 0; }


body {
	color: #5b5b5b;
	background-color: #ffffff;
	font-family: "verdana";
	font-size: 12px;
}

h1{
	font-size: 17px;
}

h2{
	font-size: 16px;
}

h3{
	font-size: 15px;
}

h4{
	font-size: 14px;
	font-weight: normal;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #5B5B5B;
}
a:hover{ text-decoration: underline; }

a img { border: 0;}

#wrapper {
	width: 960px;
	margin: 0 auto;
	clear: both;
}
#header {
	height: 159px;
	width: 100%;
}

#banner {
	height: 122px;
}

#navbar_container{
	float: left;
	clear: both;
	width: 100%;
	background: transparent url('../img/navbar.png') repeat-x left top;
	height: 37px;
}

#navbar {
	position: relative;
	color: #ffffff;
	font-weight: bold;
	float: right;
	margin-top: 7px;
	margin-right: 20px;
	z-index: 9;
	border-right: 1px solid #fff;
}
		
#navbar a
	{
	text-align: center;
	display:block;
	border: 1px solid #2e5e23;
	white-space:nowrap;
	margin:0;
	padding: 5px 15px;
	text-align: left;
	}
	
#navbar a:link, #navbar a:visited, #navbar a:active	/* menu at rest */
	{
	color: #fff;
	background-color: #50a23d;		/* green */
	text-decoration:none;
	}

#navbar a.top_parent {
	background: transparent !important;
	border: none !important;
	border-left: 1px solid #ffffff !important;
	}

#navbar a:hover						/* menu on mouse-over  */
	{
	color: #ffffff;
	background-color: #316426 !important;	/* dark green */
	text-decoration:none;
	}	
	
#navbar ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}

#navbar li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	
	}

#navbar ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	width: 15em;
	}

#navbar ul ul ul
	{
	top:0;
	left:100%;
	}

div#navbar li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#navbar li:hover ul ul,
div#navbar li li:hover ul ul,
div#navbar li li li:hover ul ul,
div#navbar li li li li:hover ul ul
{display:none;}

div#navbar li:hover ul,
div#navbar li li:hover ul,
div#navbar li li li:hover ul,
div#navbar li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */




#main_content {
	position: relative;
	width: 100%;
}
#left_container {
	position: relative;
	float: left;
	width: 234px;
	padding-bottom: 30px;
	min-height: 400px;
}

.page h1{
	text-align: center;
	padding: 0;
	margin-top: 230px;
	color: green;
	font-size: 20px;
	font-weight: bold;
}

#right_container {
	float: left;
	/*margin-left: 234px;*/
	width: 686px;
	padding-top: 71px;
	padding-left: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	min-height: 450px;
}



.footer {
	position:relative;
	width:100%;
	clear: both;
	margin-bottom: 0; 
	height: 79px;
	color: #000000;
	
}

.footer_top {
	padding-left: 27px;
}

.footer_bar {
	position: relative;
	width: 100%;
	clear: both;
	margin-bottom: 0;
	background-image: url('../img/footer_bar.png');
	background-repeat: repeat-x;
	color: #000000;
	height: 24px;
	text-align: center;
	padding-top: 6px;
}

.link {
	color: #892d11;
	text-decoration: underline;
	font-weight: bold;
}

sub{
	font-size: 8px !important;
}